pythtb.io.w90.W90Dataset
========================

.. autoclass:: pythtb.io.w90.W90Dataset
























































































































Attributes
----------
.. autosummary::
   :nosignatures:
   :toctree: pythtb/io/w90/W90Dataset/

   pythtb.io.w90.W90Dataset.bands_ene_ev
   pythtb.io.w90.W90Dataset.bands_k_red
   pythtb.io.w90.W90Dataset.kpath_labels
   pythtb.io.w90.W90Dataset.kpath_nodes_red
   pythtb.io.w90.W90Dataset.meta
   pythtb.io.w90.W90Dataset.prefix
   pythtb.io.w90.W90Dataset.root
   pythtb.io.w90.W90Dataset.lat_cart
   pythtb.io.w90.W90Dataset.centres_xyz
   pythtb.io.w90.W90Dataset.centres_red
   pythtb.io.w90.W90Dataset.num_wan
   pythtb.io.w90.W90Dataset.ham_r
   
